Bug 860370 - octave-signal-1.3.0 is available
octave-signal-1.3.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: octave-signal (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Sailer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 860424
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 13:33 EDT by Upstream Release Monitoring
Modified: 2014-01-30 06:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-30 06:53:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-25 13:33:25 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.3
URL: http://sourceforge.net/projects/octave/files/Octave%20Forge%20Packages/Individual%20Package%20Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-03-20 07:11:35 EDT
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 1.2.0
URL: http://sourceforge.net/projects/octave/files/Octave%20Forge%20Packages/Individual%20Package%20Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-03-26 05:25:20 EDT
Latest upstream release: 1.2.2
Current version in Fedora Rawhide: 1.2.0
URL: http://sourceforge.net/projects/octave/files/Octave%20Forge%20Packages/Individual%20Package%20Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-30 04:26:33 EST
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 1.2.2-3.fc21
URL: http://sourceforge.net/projects/octave/files/Octave%20Forge%20Packages/Individual%20Package%20Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.